﻿.aaa_news {
  width:auto;
  height:160px;
  border-style:solid;
  background-color:#F6F6F6;
  border-color: #dcdcdc;
  border-width:1px;
  padding: 5px;
  margin: 0 14px 10px 0;
  overflow:auto;
  font-size:13px;
  font-family: Meiryo,'ãƒ¡ã‚¤ãƒªã‚ª','Hiragino Kaku Gothic Pro','ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3','ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯','MS PGothic',Verdana,sans-serif !important;	
}

#index_every .every_box .aaa_news a {
  display: inline;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: underline;
  background-color: #F6F6F6;
}

#index_every .every_box .aaa_news a:hover {
  border: none;
  color: #000000;
  text-decoration: underline;
}

#index_every .every_box .aaa_news a:visited {
  border: none;
  color: #3c3c3c;
  text-decoration: underline;
}

.aaa_news .title_container {
  color: #9C7800;
  font-weight: bold;
  padding: 0;
  margin: 0 0 0 0;
  overflow: hidden;
}

.aaa_news .title_container .left {
  float: left;
  color: #9C7800;
  padding: 3px;
  margin: 0;
}

.aaa_news .title_container .right {
  float: right;
  color: #9C7800;
  font-weight: normal;
  padding: 3px;
  margin: 0;
}

.aaa_news h1 {
  color: #9C7800;
  font-weight: bold;
  padding: 3px;
  margin: 0 0 10px 0;
}
.aaa_news hr {
  color: #B58B00;
  margin: 10px 3px 10px 3px;
}

#aaa_news_title {
  width:auto;
  height:20px;
  color: #9C7800;
  text-align: center;
  font-weight: bold;
  border-style:solid;
  background-color:#F6F6F6;
  border-color: #dcdcdc;
  border-width:1px;
  border-bottom: none;
  padding: 2px;
  margin: 0 14px 0px 0;
  font-size:14px;
  font-family: Meiryo,'ãƒ¡ã‚¤ãƒªã‚ª','Hiragino Kaku Gothic Pro','ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3','ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯','MS PGothic',Verdana,sans-serif !important;	
}
